This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 834267 - [abrt] nautilus-sendto-3.0.1-1.fc16: __find_specmb: Process /usr/bin/nautilus-sendto was killed by signal 11 (SIGSEGV)
[abrt] nautilus-sendto-3.0.1-1.fc16: __find_specmb: Process /usr/bin/nautilus...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus-sendto (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:8b5ed5260af984d005112a744f3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 07:40 EDT by tux.total.kaputt
Modified: 2013-02-13 07:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:37:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.19 KB, text/plain)
2012-06-21 07:40 EDT, tux.total.kaputt
no flags Details
File: maps (78.48 KB, text/plain)
2012-06-21 07:40 EDT, tux.total.kaputt
no flags Details
File: backtrace (791.38 KB, text/plain)
2012-06-21 07:40 EDT, tux.total.kaputt
no flags Details

  None (edit)
Description tux.total.kaputt 2012-06-21 07:40:35 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus-sendto file:///home/hans/Dokumente/Firma
comment:        try to send a directory with 'nautilus-sendto'
crash_function: __find_specmb
executable:     /usr/bin/nautilus-sendto
kernel:         3.3.7-1.fc16.x86_64
pid:            2674
time:           Do 21 Jun 2012 13:25:36 CEST
uid:            1000
xsession_errors: abrt-applet: repeated problem in nautilus-sendto-3.0.1-1.fc16, not showing the notification

backtrace:      Text file, 810375 bytes
dso_list:       Text file, 18630 bytes
maps:           Text file, 80364 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=tux-hp
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=2c7d7afaffaa2afec95420fd00000013-1343218688.112757-178733423
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-IOKFke
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=hans
:USERNAME=xxxx
:MAIL=/var/spool/mail/hans
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/hans/.local/bin:/home/hans/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/hans
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1676
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/hans
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=hans
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zE4fUDaRNN,guid=05ca4f9d9ebb3a7ee60ee68a00000050
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/hans
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-hans-x2OOPa/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1680,unix/unix:/tmp/.ICE-unix/1680
:GPG_AGENT_INFO=/tmp/keyring-IOKFke/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-IOKFke/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2404
:INSIDE_NAUTILUS_PYTHON=

smolt_data:
:
:
:Allgemein
:=================================
:UUID: aa3885c4-f181-421f-a622-5f5d5fedb99f
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 4988.82
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM) i5-2450M CPU @ 2.50GHz
:CPU-Stepping: 7
:CPU Familie: 6
:CPU-Modellnummer: 42
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 2501
:Systemspeicher: 3902
:System-Swap: 5951
:Anbieter: Hewlett-Packard
:System: HP Pavilion dm4 Notebook PC 0694100011204010000623100
:Form-Faktor: Notebook
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4147:404:4156:6035) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7243:4156:6035) pci, None, PCI/ISA, HM67 Express Chipset Family LPC Controller
:(4332:33128:4156:6035) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4332:21001:4156:6035) pci, None, MISC, N/A
:(5348:18215:4156:6037) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:294:4156:6036) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4156:6035) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4156:6035) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4156:6035) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4098:26464:4156:6036) pci, radeon, VIDEO, NI Seymour [AMD Radeon HD 6470M]
:(32902:7192:4156:6035) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4156:6035) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:4156:6035) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4156:6035) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:10282:4156:6035) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:7213:4156:6035) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4156:6035) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4156:6035) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4156:6035) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:261:4156:6035) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:257:4156:6035) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_tuxhp-lv_root / btrfs 4096 4096 13107200 11094520 10368640 0 0 0
:/dev/sda2 /boot btrfs 4096 4096 128000 108965 8931 0 0 0
:/dev/mapper/vg_tuxhp-lv_home /home btrfs 4096 4096 107331584 71202129 66862555 0 0 0
:

var_log_messages:
:Jun 21 13:25:36 tux-hp kernel: [  531.083486] nautilus-sendto[2674]: segfault at 7ffff88a1fb8 ip 0000003536c474db sp 00007ffff88a1fc0 error 6 in libc-2.14.90.so[3536c00000+1ad000]
:Jun 21 13:25:37 tux-hp abrt[2677]: Saved core dump of pid 2674 (/usr/bin/nautilus-sendto) to /var/spool/abrt/ccpp-2012-06-21-13:25:36-2674 (38797312 bytes)
Comment 1 tux.total.kaputt 2012-06-21 07:40:39 EDT
Created attachment 593427 [details]
File: dso_list
Comment 2 tux.total.kaputt 2012-06-21 07:40:42 EDT
Created attachment 593428 [details]
File: maps
Comment 3 tux.total.kaputt 2012-06-21 07:40:53 EDT
Created attachment 593429 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:22:26 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 07:37:55 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.